org.flexdock.plaf.resources

## Class StringResourceHandler

- java.lang.Object
- - org.flexdock.plaf.resources.ResourceHandler
  - - org.flexdock.plaf.resources.StringResourceHandler

    public class StringResourceHandler
    extends ResourceHandler

Author:
  Christopher Butler

### Constructor Summary

Constructors
Constructor and Description
`StringResourceHandler()`

### Method Summary

Methods
`java.lang.Object` `getResource(java.lang.String value)`

### Methods inherited from class org.flexdock.plaf.resources.ResourceHandler

`getArgs`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringResourceHandler

    public StringResourceHandler()

### Method Detail

#### getResource

    public java.lang.Object getResource(java.lang.String value)

Overrides:
  `getResource` in class `ResourceHandler`